XmListDeselectItem(3Xm)

NAME
XmListDeselectItem — a List function that deselects the specified item from the selected list.

SYNOPSIS
#include <Xm/List.h>

void XmListDeselectItem (widget, item)
    Widget    widget;
    XmString    item;

DESCRIPTION
XmListDeselectItem unhighlights and removes the specified item from the selected list.

widget
    Specifies the ID of the List from whose list an item is deselected.

item
    Specifies the item to be deselected from the list.

For a complete definition of List and its associated resources, see XmList(3Xm).

RELATED INFORMATION
XmList(3Xm).